/**************************************/
/**  トップページ                    **/
/**************************************/
.TopHeader
{
	line-height:60px;
	color:#5C3904;
	font-size:20px;
}
.TopNote
{
	line-height:24px;
	color:#5C3904;
	font-size:16px;
}

#TopImage
{
	width:980px;
	height:400px;
	margin:10px auto;
	overflow:hidden;
	padding-bottom:20px;
}
.slides
{
	height:400px;
}
#ContentsFrame
{
	padding:0px 10px;
}
#LeftFrame
{
	background-color:white;
	width:660px;
	float:left;
}
#RightFrame
{
	background-color:white;
	width:330px;
	float:left;
	text-align:center;
}
#RightFrame img
{
	margin-top:20px;
}
.Link00
{
	height:154px;
}
.Link01 a
{
	float:left;
	display:block;
	width:320px;
	height:114px;
	background-image:url(../images/_common/allu01_off.jpg);
	margin:20px 5px;
}
.Link01 a:hover
{
	background-image:url(../images/_common/allu01_on.jpg);
}
.Link02 a
{
	float:left;
	display:block;
	width:320px;
	height:114px;
	background-image:url(../images/_common/allu02_off.jpg);
	margin:20px 5px;
}
.Link02 a:hover
{
	background-image:url(../images/_common/allu02_on.jpg);
}
.NewsHeader
{
	line-height:30px;
	height:30px;
	font-size:24px;
	text-align:center;
	letter-spacing: 0.5em;
	background-image:url(../images/top/allu01.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.NewsFooter
{
	clear:both;
	line-height:30px;
	font-size:24px;
	height:30px;
	text-align:center;
	letter-spacing: 0.5em;
	background-image:url(../images/top/allu02.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}
dl
{
	width:650px;
}
dl:after
{
	clear:both;
}
dt
{
	margin-left:20px;
	clear:both;
	width:100px;
	float:left;
	line-height:40px;
	height:40px;
}
dd
{
	float:left;
	width:430px;
	line-height:40px;
	height:40px;
}
.Shop
{
	height:180px;
}
/* QR CODE */
.cellphone
{
	height:148px;
}
.cellphone img
{
	float:left;
}
.cellphone_title
{
	margin-top:18px;
	font-weight:bold;
}
.Contact
{
	width:400px;
	border:1px solid #FFA800;
	border-radius:5px;
	float:right;
}
.Contact a
{
	display:block;
	background-color:#FFA800;
	padding:10px 10px 10px 40px;
	margin:5px;
	color:white;
	background-image:url(../images/top/contact.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.Contact a:hover
{
	color:red;
}
.Contact1
{
	font-size:20px;
	line-height:24px;
}
.Contact2
{
	font-size:12px;
	line-height:16px;
}
.Contact3
{
	font-weight:bold;
	font-size:16px;
	line-height:24px;
	color:red;
}
